„Der Support hier ist super und auch kostenlos was man nicht von jedem Hersteller von Software bekommt.”
Volker D.
Kunden-Login ()

Pali - Voraussetzungen

Sie benötigen eine MySQL-Datenbank (3.23.x oder höher) und Sie benötigen PHP in der Version 4.1.0 oder höher. Die Datenbank muss nicht unbedingt leer sein, da die Tabellennamen für Pali eindeutig sind.

Sie können Pali mittels include in PHP-Seiten einbinden oder mittels IFrame in HTML-Seiten.

Login
Passwort anfordern
Abbrechen mit ESC